<ART ID="01632" PID="1902" JID="142" BPAGE="183" EPAGE="217" PII="S0218271810016324" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CANNY ALGORITHM, COSMIC STRINGS AND THE COSMIC MICROWAVE BACKGROUND</MTI>
<RTI>Cosmic Strings and the Cosmic Microwave Background</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REBECCA J.</FNM>
<SNM>DANOS</SNM>
<EAD>rjdanos@hep.physics.mcgill.ca</EAD>
<X-REF REFID="S0218271810016324AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROBERT H.</FNM>
<SNM>BRANDENBERGER</SNM>
<EAD>rhb@hep.physics.mcgill.ca</EAD>
<X-REF REFID="S0218271810016324AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016324AF001">Department of Physics, McGill University, Montr&#x00E9;al, QC, H3A 2T8, <CNY>Canada</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>2 June 2009</RE>
<RV>6 January 2010</RV>
</HIST>
<ABST>
<P>We describe a new code to search for signatures of cosmic strings in cosmic microwave anisotropy maps. The code implements the Canny algorithm, an edge detection algorithm designed to search for the lines of large gradients in maps. Such a gradient signature which is coherent in position-space is produced by cosmic strings via the Kaiser&#x2013;Stebbins effect. We test the power of our new code to set limits on the tension of the cosmic strings by analyzing simulated data, with and without cosmic strings. We compare maps with a pure Gaussian scale-invariant power spectrum with maps which have a contribution of a distribution of cosmic strings obeying a scaling solution. The maps have angular scale and angular resolution comparable to what current and future ground-based small-scale cosmic microwave anisotropy experiments will achieve. We present tests of the codes, indicate the limits on the string tension which could be set with the current code, and describe various ways to refine the analysis. Our results indicate that when applied to the data of ongoing cosmic microwave experiments such as the South Pole Telescope project, the sensitivity of our method to the presence of cosmic strings will be more than an order of magnitude better than the limits from existing analyses.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>cosmic strings</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
