<ART ID="01636" PID="1902" JID="142" BPAGE="171" EPAGE="181" PII="S0218271810016361" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMICS OF VISCOUS DARK ENERGY IN AN RSII BRANEWORLD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. R.</FNM>
<SNM>SETARE</SNM>
<EAD>rezakord@ipm.ir</EAD>
<X-REF REFID="S0218271810016361AF001"></X-REF>
<X-REF REFID="S0218271810016361AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SHEYKHI</SNM>
<EAD>sheykhi@mail.uk.ac.ir</EAD>
<X-REF REFID="S0218271810016361AF002"></X-REF>
<X-REF REFID="S0218271810016361AF003"></X-REF>
</AUT>
<AFF ID="S0218271810016361AF001">Department of Science, Payame Noor University, Bijar, <CNY>Iran</CNY></AFF>
<AFF ID="S0218271810016361AF002">Research Institute for Astronomy and Astrophysics of Maragha (RIAAM), Maragha, <CNY>Iran</CNY></AFF>
<AFF ID="S0218271810016361AF003">Department of Physics, Shahid Bahonar University, PO Box 76175, Kerman, <CNY>Iran</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>K.</FNM>
<SNM>Kokkotas</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>14 December 2009</RE>
</HIST>
<ABST>
<P>We show that for an RSII braneworld filled with interacting viscous dark energy and dark matter, one can always rewrite the Friedmann equation in the form of the first law of thermodynamics, <F>dE = T<INF>h</INF>dS<INF>h</INF> + WdV</F>, at the apparent horizon. In addition, the generalized second law of thermodynamics can be fulfilled in a region enclosed by the apparent horizon on the brane for both constant and time-variable five-dimensional Newton's constant <F>G<INF>5</INF></F>. These results hold regardless of the specific form of the dark energy. Our study further supports the belief that in an accelerating universe with spatial curvature, the apparent horizon is a physical boundary from the thermodynamical point of view.</P>
</ABST>
<KWDG>
<KWD>RSII braneworld</KWD>
<KWD>viscous dark energy</KWD>
<KWD>apparent horizon</KWD>
<KWD>generalized second law of thermodynamics</KWD>
</KWDG>
</FRONT>
</ART>
