<ART ID="01633" PID="1902" JID="142" BPAGE="159" EPAGE="169" PII="S0218271810016336" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HAWKING-LIKE RADIATION AS TUNNELING FROM THE APPARENT HORIZON IN AN FRW UNIVERSE</MTI>
<RTI>Hawking-Like Radiation as Tunneling from the Apparent Horizon</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAO</FNM>
<SNM>ZHU</SNM>
<EAD>zhut05@lzu.cn</EAD>
<X-REF REFID="S0218271810016336AF001"></X-REF>
</AUT>
<AUT>
<FNM>JI-RONG</FNM>
<SNM>REN</SNM>
<EAD>renjr@lzu.edu.cn</EAD>
<X-REF REFID="S0218271810016336AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016336AF001">Institute of Theoretical Physics, Lanzhou University, Lanzhou 730000, <CNY>China</CNY></AFF>
<AUT>
<FNM>DOUGLAS</FNM>
<SNM>SINGLETON</SNM>
<EAD>dougs@csufresno.edu</EAD>
<X-REF REFID="S0218271810016336AF002"></X-REF>
<X-REF REFID="S0218271810016336AF003"></X-REF>
</AUT>
<AFF ID="S0218271810016336AF002">Physics Department, CSU Fresno, Fresno, CA 93740, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810016336AF003">Institute of Gravitation and Cosmology, Peoples' Friendship University of Russia, Moscow 117198, <CNY>Russia</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>3 September 2009</RE>
<RV>3 December 2009</RV>
</HIST>
<ABST>
<P>We study Hawking-like radiation in a Friedmann&#x2013;Robertson&#x2013;Walker (FRW) universe using the quasi-classical WKB/tunneling method, which pictures this process as a "tunneling" of particles from behind the apparent horizon. The correct temperature of the Hawking-like radiation from the FRW space&#x2013;time is obtained using a canonical invariant tunneling amplitude. In contrast to the usual quantum-mechanical WKB/tunneling problem, where the tunneling amplitude has only a spatial contribution, we find that the tunneling amplitude for FRW space&#x2013;time (i.e. the imaginary part of the action) has both spatial and temporal contributions. In addition we study backreaction and energy conservation of the radiated particles and find that the tunneling probability and the change in entropy, <F><TEX ID="S0218271810016336M001">$\mathcal{S}$</TEX></F>, are related by the relationship <F><TEX ID="S0218271810016336M002">$\Gamma\propto\exp[-\Delta \mathcal{S}]$</TEX></F>, which differs from the standard result, <F><TEX ID="S0218271810016336M003">$\Gamma\propto\exp[\Delta \mathcal{S}]$</TEX></F>. By regarding the whole FRW universe as an isolated adiabatic system, the change in the total entropy is zero. Then, splitting the entropy between the interior and exterior parts of the horizon <F><TEX ID="S0218271810016336M004">($\Delta \mathcal{S}_{{\rm total}} =\Delta \mathcal{S}_{{\rm int}} + \Delta \mathcal{S}_{{\rm ext}} = 0$)</TEX></F>, we can explain the origin of the minus sign difference with the usual result: our <F><TEX ID="S0218271810016336M005">$\Delta \mathcal{S}$</TEX></F> is for the interior region, while the standard result from black hole physics is for the exterior region.</P>
</ABST>
<KWDG>
<KWD>Hawking radiation</KWD>
<KWD>thermodynamics of FRW universe</KWD>
<KWD>backreaction</KWD>
<KWD>canonical invariance</KWD>
</KWDG>
</FRONT>
</ART>
